Subject: Re: kern/30631: wi(4) broken for netgear ma401 (prism2) in
To: None <>
From: Hauke Fath <>
List: netbsd-bugs
Date: 06/29/2005 17:59:52
Am 29.06.2005 um 14:26 Uhr +0000 schrieb
>my old ma401 (prism2) which was working with 3.99.5 is broken in 3.99.7.

I see similar problems on a sparcstation 10 running netbsd-3 of 
mid-june, see and the 


/~\  The ASCII Ribbon Campaign                    Hauke Fath
\ /    No HTML/RTF in email	        Institut für Nachrichtentechnik
  X     No Word docs in email	                  TU Darmstadt
/ \  Respect for open standards              Ruf +49-6151-16-3281